lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-10-09 16:00
    datetime_end: 2024-10-11 00:00
    level: 4
    type: 11
    group: 1
    region: 'all'
    description: "DANGER EXTRÊME: Avis de crue*. Mercredi (09/10) 16h00 à vendredi (11/10) 00h00, pour tout le pays."
  - datetime_start: 2024-10-09 06:00
    datetime_end: 2024-10-10 06:00
    level: 3
    type: 3
    group: 0
    region: 'all'
    description: "DANGER: Avis de pluie. Mercredi (09/10) 06h00 à jeudi (10/10) 06h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

